### Function

# Gtk MnemonicAction get

#### Declaration [src]

    GtkShortcutAction*
    gtk_mnemonic_action_get (
      void
    )

#### Description [src]

Gets the mnemonic action.

This is an action that calls gtk_widget_mnemonic_activate() on the given widget upon activation.

#### Return value

Returns: | `GtkMnemonicAction`
| The mnemonic action.
| The data is owned by the called function.